
U++ - Bug #55

Problem with black arifacts in Nos/Linux

05/04/2011 10:28 AM - Miroslav Fidler

Status: Approved Start date: 05/04/2011

Priority: Urgent Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 05/04/2011 10:43 AM - Miroslav Fidler

The problem is associated with TabCtrl...

#2 - 05/18/2011 08:18 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#3 - 05/18/2011 08:18 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
